.amin img{
    width:30px !important;
    height: 30px !important;
  background-color:red;

   }

.amin:hover img{
background-color:green;
}

@media (max-width: 1200px) {

.form-mail input,textarea{
max-width: 50% !important;
}

}
.lose-margin{
	margin-top:0 !important;
	padding-top:0 !important; 
}